 (function () {
  setTimeout(function () {
             var FH = FH || {};
             // get value
             var index = location.href.indexOf('price');
             var arr = location.href.substr(index).split('&');
             var price = arr[0].substr(arr[0].indexOf('=') + 1);
             var show = arr[1].substr(arr[1].indexOf('=') + 1);
             FH.bottomTip = function () {
             
             // 组装html
             var box = document.createElement('div');
             box.id = 'J_fh_box';
             var html = '<style>#J_fh_box{position:fixed;z-index:999;left:5px;bottom:5px;width:310px;height:50px;}.fh-bottom-tip{width:310px;height:50px;background:url(http://gw.fanhuan.com/content/images/bg_xff.png) no-repeat;background-size:310px 50px;}.fh-bottom-tip .close{position:absolute;right:5px;top:12px;width:20px;height:20px;}.fh-bottom-tip p{font-size: 12px;padding: 20px 0 0 70px;}.fh-bottom-tip p em{color:#f40;}</style>';
             html += '<div id="J_fh_tip" class="fh-bottom-tip">',
             html += '<div id="J_fh_close" class="close"></div>',
             html += '<p>拍下自动变成<em>' + price + '元</em>哦，请放心购买</p></div>';
             if (!document.getElementById('J_fh_tip')) {
             document.body.appendChild(box);
             }
             box.innerHTML = html;
             var timer = setInterval(function () {
                                     var btn = document.getElementById('J_fh_close'),
                                     ele = document.getElementById('J_fh_box');
                                     if (btn && ele) {
                                     clearInterval(timer);
                                     btn.onclick = function () {
                                     ele.style.display = 'none';
                                     
                                     }
                                     }
                                     }, 100);
             
             }
             if (show == 1) {
             FH.bottomTip();
             }
             }, 500);
  
  })();